package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneaccountbatchstatusPK;
import com.qsoft.rs.sincoar.dto.TgeneaccountbatchstatusPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountbatchstatusPKMapper {

    TgeneaccountbatchstatusPKMapper INSTANCE = Mappers.getMapper(TgeneaccountbatchstatusPKMapper.class);

    TgeneaccountbatchstatusPK getEntidad(TgeneaccountbatchstatusPKDTO tgeneaccountbatchstatusPK);

    TgeneaccountbatchstatusPKDTO getDto(TgeneaccountbatchstatusPK tgeneaccountbatchstatusPK);

}